Bug 26912 - ftp site download not available!
ftp site download not available!
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
ftp://updates.redhat.com/7.0/i686/gli...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-09 22:59 EST by Need Real Name
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 22:59:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-09 22:59:42 EST
The ftp site url ftp://updates.redhat.com/7.0/i686/glibc-2.2-9.i686.rpm 
linked on page:

http://www.redhat.org/support/errata/RHBA-2000-079.html

is not active and I need to download glibc-2.2 rpm.  

colin aspin
Comment 1 Tom Lancaster 2001-04-10 21:00:08 EDT
This package has been obsoleted by 2.2.12, as it states on the page.
Creating a new bug about the fact that we leave ftp links on pages for errata
that have been obsoleted.

Note You need to log in before you can comment on or make changes to this bug.